@charset "UTF-8";
/*
 * killmark.css
 *
 *  version --- 1.0
 *  updated --- 2013/02/21
 *  function --- 4 Killing Field "YY"
 */


/* table -------------------------------------------------------------- */
table.kill{
	/*border: 2px solid #FF0000;*/
	border: 2px solid #000000;
	font-size: 10px;
	/* background-color: #fffbd8; */
	width: 120%;
	table-layout:fixed;
	white-space: normal;
	margin : 0 0 0 -20px;
}
table.kill th,
table.kill td{
	border:1px solid #ccc;
	background-color:none;
	padding: 1px;
}
table.kill th{
	background-color: #999999;
	color: #000000;
	text-align: left;
	font-weight: bold;
	background-color: #fffbd8; 
}
.kl_nm{
	width: 25px;
	word-wrap:break-word;
	text-align: right !important;
	background-color: #FFFFFF !important;
	border-right: 2px solid #000000 !important;
}
.kl_genre{
	font-size:50%;
	width: 40px;
	word-wrap:break-word;
}
.kl_maker{
	width: 50px;
	word-wrap:break-word;
}
.kl_jancode{
	width: 70px;
	word-wrap:break-word;
}
.kl_prdct{
	width: 80px;
	word-wrap:break-word;
}
.kl_cnt{
	width: 10px;
	text-align: right;
	word-wrap:break-word;
}
.kl_size{
	width: 25px;
	word-wrap:break-word;
	text-align: left;
}
.kl_color{
	width: 25px;
	text-align: left;
	word-wrap:break-word;
}
.kl_retail{
	width: 55px;
	text-align: right;
	word-wrap:break-word;
}
.kl_save{
	width: 25px;	
	font-weight: bold;
	color: #FF0000;
	text-align: right;
	background-color: #FFFF00;
	word-wrap:break-word;
	border-left: 2px solid #FF0000 !important;
}

.kl_ourprice{
	font-weight: bold;
	color: #FF0000;
	text-align: right;
	background-color: #FFFF00;
	word-wrap:break-word;
	border-right: 2px solid #FF0000 !important;
}
.kl_head{
	border-bottom: 2px solid #000000 !important;
}
#kl_save_head{
	width: 25px;
	border-top: 2px solid #FF0000 !important;
	background: #FFFF00;
}

#kl_ourprice_head{
	width: 45px;
	border-top: 2px solid #FF0000 !important;
	background: #FFFF00;
}
#kl_num_top{
	background-color: #fffbd8 !important;; 
}
tr.kl_kia{
	background: #fff2f3 url('/2013/img/kl_soldout.png') no-repeat !important;
	text-decoration: line-through;
	text-decoration-color: red;
	position: relative;
}
/* ��CSS Hack for Google Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	tr.kl_kia{
		background: #fff2f3 none !important;
	}
	tr.kl_kia > .kl_prdct{
		background: #fff2f3 url('/2013/img/kl_soldout_cr.png') no-repeat !important;
	}
}
/* ��CSS Hack for Google Chrome */
.kl_kia th{
	background: #fff2f3 url('/2013/img/yy2013_sakura.png') no-repeat !important;
	color: #000000 !important;
	text-decoration: none;
	text-align: right !important;
	/*border-right: 2px solid #000000 !important;*/
}
.kl_kia .kl_save,
.kl_kia .kl_ourprice {
	background-color: #fff2f3;
}
.kl_kia .kl_save{
	color: #000000 !important;
}
.kl_kia .kl_ourprice{
	color: #000000;
}
.kl_shop{
	width:45px;
}
.kl_jan{
	width:100px;
	word-wrap:break-word;
}
.shop29{
	background: url('/2013/img/map2.png') no-repeat center #fff0ad;
	padding:20px;
}
.followshops{
	margin: 10px 13px;
}
.shopname{
	background: url('/2013/img/bgWht70per.png') repeat;
	text-align: center;
	font-weight: bold;
}
